import DictionaryMapping from '../DictionaryMapping';

export default {
  [DictionaryMapping.Currencies.USD]: 'Американский доллар',
  [DictionaryMapping.Currencies.JPY]: 'Японская иена',
  [DictionaryMapping.Currencies.BGN]: 'Болгарский лев',
  [DictionaryMapping.Currencies.CZK]: 'Чешская крона',
  [DictionaryMapping.Currencies.DKK]: 'Danish krone',
  [DictionaryMapping.Currencies.GBP]: 'Датская крона',
  [DictionaryMapping.Currencies.HUF]: 'Венгерский форинт',
  [DictionaryMapping.Currencies.PLN]: 'Польский злотый',
  [DictionaryMapping.Currencies.RON]: 'Румынский лей',
  [DictionaryMapping.Currencies.SEK]: 'Шведская крона',
  [DictionaryMapping.Currencies.CHF]: 'Швейцарский франк',
  [DictionaryMapping.Currencies.ISK]: 'Исландская крона',
  [DictionaryMapping.Currencies.NOK]: 'Норвежская крона',
  [DictionaryMapping.Currencies.HRK]: 'Хорватская куна',
  [DictionaryMapping.Currencies.RUB]: 'Русский рубль',
  [DictionaryMapping.Currencies.TRY]: 'Турецкая лира',
  [DictionaryMapping.Currencies.AUD]: 'Австралийский доллар',
  [DictionaryMapping.Currencies.BRL]: 'Бразильский реал',
  [DictionaryMapping.Currencies.CAD]: 'Канадский доллар',
  [DictionaryMapping.Currencies.CNY]: 'Китайский юань',
  [DictionaryMapping.Currencies.HKD]: 'Гонконгский доллар',
  [DictionaryMapping.Currencies.IDR]: 'Индонезийская рупия',
  [DictionaryMapping.Currencies.ILS]: 'Израильский шекель',
  [DictionaryMapping.Currencies.INR]: 'Индийская рупия',
  [DictionaryMapping.Currencies.KRW]: 'Южнокорейский вон',
  [DictionaryMapping.Currencies.MXN]: 'Мексиканское песо',
  [DictionaryMapping.Currencies.MYR]: 'Малазийский ринггит',
  [DictionaryMapping.Currencies.NZD]: 'Новозеландский доллар',
  [DictionaryMapping.Currencies.PHP]: 'Филиппинское песо',
  [DictionaryMapping.Currencies.SGD]: 'Сингапурский доллар',
  [DictionaryMapping.Currencies.THB]: 'Тайский бат',
  [DictionaryMapping.Currencies.ZAR]: 'Южноафриканский рэнд',
  [DictionaryMapping.Currencies.EUR]: 'Евро',
};
